# gentoo-ebuild

Сборник своих ebuild для Gentoo/Calculate Linux

## Добавление данного репозитория

    # eselect repository add serg-sg git https://git.calculate-linux.org/serg-sg/gentoo-ebuild.git
    # eselect repository enable serg-sg
    # emerge --sync serg-sg
    # eix-update


### Ручное добавление

Создайте файл /etc/portage/repos.conf/serg-sg.conf:

    [serg-sg]
    location = /var/db/repos/serg-sg
    sync-uri = https://git.calculate-linux.org/serg-sg/gentoo-ebuild.git
    sync-type = git
    auto-sync = yes

После добавления репозитория выполните синхронизацию следующими способами:

    # emaint sync --repo serg-sg

или

    # emerge --sync

или

    # eix-sync

В Calculate-Linux:

    cl-update --sync

## Удаление данного репозитория

    # eselect repository remove -f serg-sg
    # eix-update
